/*
 * このソースコードは blanco Frameworkによって自動生成されています。
 * リソースバンドル定義書から作成されたリソースバンドルクラス。
 */
package blanco.fixedlength.resourcebundle;

import java.util.Locale;
import java.util.MissingResourceException;
import java.util.ResourceBundle;

/**
 * リソースバンドル定義[BlancoFixedLengthRuntimeUtil]のリソースバンドルクラス。
 *
 * このクラスはリソースバンドル定義書から自動生成されたリソースバンドルクラスです。<BR>
 * 既知のロケール<BR>
 * <UL>
 * <LI>ja
 * </UL>
 */
public class BlancoFixedLengthRuntimeUtilResourceBundle {
    /**
     * リソースバンドルオブジェクト。
     *
     * 内部的に実際に入力を行うリソースバンドルを記憶します。
     */
    private ResourceBundle fResourceBundle;

    /**
     * BlancoFixedLengthRuntimeUtilResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoFixedLengthRuntimeUtil]、デフォルトのロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     */
    public BlancoFixedLengthRuntimeUtilResourceBundle() {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoFixedLengthRuntimeUtil");
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、デフォルトのロケール、呼び出し側のクラスローダを使用して、リソースバンドルの取得を試みましたが失敗しました。定義書の設定値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
    }

    /**
     * BlancoFixedLengthRuntimeUtilResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoFixedLengthRuntimeUtil]、指定されたロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     */
    public BlancoFixedLengthRuntimeUtilResourceBundle(final Locale locale) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoFixedLengthRuntimeUtil", locale);
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、ロケール[" + locale.toString() + "]、呼び出し側のクラスローダを使用して、リソースバンドルの取得を試みましたが失敗しました。定義書の設定値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
    }

    /**
     * BlancoFixedLengthRuntimeUtilResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoFixedLengthRuntimeUtil]、指定されたロケール、指定されたクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     * @param loader クラスローダの指定
     */
    public BlancoFixedLengthRuntimeUtilResourceBundle(final Locale locale, final ClassLoader loader) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoFixedLengthRuntimeUtil", locale, loader);
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、ロケール[" + locale.toString() + "]、指定のクラスローダを使用して、リソースバンドルの取得を試みましたが失敗しました。定義書の設定値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[PACKAGE.PREFIX]
     *
     * [.util] (ja)<br>
     *
     * @return key[PACKAGE.PREFIX]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getPackagePrefix() {
        // 初期値として定義書の値を利用します。
        String strFormat = ".util";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("PACKAGE.PREFIX");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[PACKAGE.PREFIX]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[CLASS_NAME]
     *
     * [BlancoFixedLengthRuntimeUtil] (ja)<br>
     *
     * @return key[CLASS_NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getClassName() {
        // 初期値として定義書の値を利用します。
        String strFormat = "BlancoFixedLengthRuntimeUtil";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("CLASS_NAME");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[CLASS_NAME]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[FILECOMMENT]
     *
     * [blancoFixedLengthで利用する実行時ユーティリティクラス&lt;br&gt;] (ja)<br>
     *
     * @return key[FILECOMMENT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getFilecomment() {
        // 初期値として定義書の値を利用します。
        String strFormat = "blancoFixedLengthで利用する実行時ユーティリティクラス<br>";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("FILECOMMENT");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[FILECOMMENT]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[CLASSCOMMENT.01]
     *
     * [blancoFixedLengthで利用する実行時ユーティリティクラス&lt;br&gt;] (ja)<br>
     *
     * @return key[CLASSCOMMENT.01]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getClasscomment01() {
        // 初期値として定義書の値を利用します。
        String strFormat = "blancoFixedLengthで利用する実行時ユーティリティクラス<br>";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("CLASSCOMMENT.01");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[CLASSCOMMENT.01]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[CLASSCOMMENT.02]
     *
     * [このファイルはblanco Frameworkにより自動生成されています。] (ja)<br>
     *
     * @return key[CLASSCOMMENT.02]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getClasscomment02() {
        // 初期値として定義書の値を利用します。
        String strFormat = "このファイルはblanco Frameworkにより自動生成されています。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("CLASSCOMMENT.02");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[CLASSCOMMENT.02]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.NAME]
     *
     * [readToken] (ja)<br>
     *
     * @return key[READTOKEN.NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenName() {
        // 初期値として定義書の値を利用します。
        String strFormat = "readToken";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.NAME");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.NAME]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.JAVADOC]
     *
     * [与えられたReaderから 指定の長さの固定長トークンを取り出します] (ja)<br>
     *
     * @return key[READTOKEN.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenJavadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "与えられたReaderから 指定の長さの固定長トークンを取り出します";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.01.TYPE]
     *
     * [java.io.Reader] (ja)<br>
     *
     * @return key[READTOKEN.ARG.01.TYPE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg01Type() {
        // 初期値として定義書の値を利用します。
        String strFormat = "java.io.Reader";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.01.TYPE");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.01.TYPE]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.01.NAME]
     *
     * [argReader] (ja)<br>
     *
     * @return key[READTOKEN.ARG.01.NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg01Name() {
        // 初期値として定義書の値を利用します。
        String strFormat = "argReader";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.01.NAME");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.01.NAME]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.01.JAVADOC]
     *
     * [与えられたリーダ] (ja)<br>
     *
     * @return key[READTOKEN.ARG.01.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg01Javadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "与えられたリーダ";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.01.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.01.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.02.TYPE]
     *
     * [int] (ja)<br>
     *
     * @return key[READTOKEN.ARG.02.TYPE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg02Type() {
        // 初期値として定義書の値を利用します。
        String strFormat = "int";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.02.TYPE");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.02.TYPE]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.02.NAME]
     *
     * [argTokenLength] (ja)<br>
     *
     * @return key[READTOKEN.ARG.02.NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg02Name() {
        // 初期値として定義書の値を利用します。
        String strFormat = "argTokenLength";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.02.NAME");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.02.NAME]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.02.JAVADOC]
     *
     * [読み込みを期待するトークンの長さ。] (ja)<br>
     *
     * @return key[READTOKEN.ARG.02.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg02Javadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "読み込みを期待するトークンの長さ。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.02.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.02.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.03.TYPE]
     *
     * [java.lang.String] (ja)<br>
     *
     * @return key[READTOKEN.ARG.03.TYPE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg03Type() {
        // 初期値として定義書の値を利用します。
        String strFormat = "java.lang.String";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.03.TYPE");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.03.TYPE]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.03.NAME]
     *
     * [argEncoding] (ja)<br>
     *
     * @return key[READTOKEN.ARG.03.NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg03Name() {
        // 初期値として定義書の値を利用します。
        String strFormat = "argEncoding";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.03.NAME");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.03.NAME]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.ARG.03.JAVADOC]
     *
     * [文字列のエンコーディング。] (ja)<br>
     *
     * @return key[READTOKEN.ARG.03.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenArg03Javadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "文字列のエンコーディング。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.ARG.03.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.ARG.03.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.RETURN.TYPE]
     *
     * [java.lang.String] (ja)<br>
     *
     * @return key[READTOKEN.RETURN.TYPE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenReturnType() {
        // 初期値として定義書の値を利用します。
        String strFormat = "java.lang.String";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.RETURN.TYPE");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.RETURN.TYPE]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.RETURN.JAVADOC]
     *
     * [取り出された固定長トークン。状況によっては期待する長さとは異なる長さの文字列が戻されます。] (ja)<br>
     *
     * @return key[READTOKEN.RETURN.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenReturnJavadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "取り出された固定長トークン。状況によっては期待する長さとは異なる長さの文字列が戻されます。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.RETURN.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.RETURN.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.THROWS.01.TYPE]
     *
     * [java.io.IOException] (ja)<br>
     *
     * @return key[READTOKEN.THROWS.01.TYPE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenThrows01Type() {
        // 初期値として定義書の値を利用します。
        String strFormat = "java.io.IOException";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.THROWS.01.TYPE");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.THROWS.01.TYPE]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.THROWS.01.JAVADOC]
     *
     * [入出力例外が発生した場合。] (ja)<br>
     *
     * @return key[READTOKEN.THROWS.01.JAVADOC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenThrows01Javadoc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "入出力例外が発生した場合。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.THROWS.01.JAVADOC");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.THROWS.01.JAVADOC]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.01]
     *
     * [if (argReader == null) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.01]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine01() {
        // 初期値として定義書の値を利用します。
        String strFormat = "if (argReader == null) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.01");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.01]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.02]
     *
     * [throw new IllegalArgumentException(&quot;readTokenメソッドの入力パラメータのリーダにnullが与えられました。&quot;);] (ja)<br>
     *
     * @return key[READTOKEN.LINE.02]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine02() {
        // 初期値として定義書の値を利用します。
        String strFormat = "throw new IllegalArgumentException(\"readTokenメソッドの入力パラメータのリーダにnullが与えられました。\");";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.02");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.02]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.03]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.03]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine03() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.03");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.03]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.04]
     *
     * [if (argTokenLength &lt;= 0) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.04]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine04() {
        // 初期値として定義書の値を利用します。
        String strFormat = "if (argTokenLength <= 0) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.04");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.04]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.05]
     *
     * [throw new IllegalArgumentException(&quot;readTokenメソッドの長さとして0以下が与えられました。1以上の値を与えてください。&quot;);] (ja)<br>
     *
     * @return key[READTOKEN.LINE.05]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine05() {
        // 初期値として定義書の値を利用します。
        String strFormat = "throw new IllegalArgumentException(\"readTokenメソッドの長さとして0以下が与えられました。1以上の値を与えてください。\");";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.05");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.05]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.06]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.06]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine06() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.06");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.06]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.07]
     *
     * [] (ja)<br>
     *
     * @return key[READTOKEN.LINE.07]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine07() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.07");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.07]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.08]
     *
     * [final StringBuffer buffer = new StringBuffer();] (ja)<br>
     *
     * @return key[READTOKEN.LINE.08]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine08() {
        // 初期値として定義書の値を利用します。
        String strFormat = "final StringBuffer buffer = new StringBuffer();";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.08");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.08]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.09]
     *
     * [for (;;) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.09]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine09() {
        // 初期値として定義書の値を利用します。
        String strFormat = "for (;;) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.09");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.09]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.10]
     *
     * [final int iRead = argReader.read();] (ja)<br>
     *
     * @return key[READTOKEN.LINE.10]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine10() {
        // 初期値として定義書の値を利用します。
        String strFormat = "final int iRead = argReader.read();";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.10");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.10]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.11]
     *
     * [if (iRead &lt; 0) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.11]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine11() {
        // 初期値として定義書の値を利用します。
        String strFormat = "if (iRead < 0) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.11");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.11]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.12]
     *
     * [// 終端に到達しました。処理中断します。] (ja)<br>
     *
     * @return key[READTOKEN.LINE.12]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine12() {
        // 初期値として定義書の値を利用します。
        String strFormat = "// 終端に到達しました。処理中断します。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.12");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.12]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.13]
     *
     * [break;] (ja)<br>
     *
     * @return key[READTOKEN.LINE.13]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine13() {
        // 初期値として定義書の値を利用します。
        String strFormat = "break;";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.13");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.13]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.14]
     *
     * [} else {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.14]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine14() {
        // 初期値として定義書の値を利用します。
        String strFormat = "} else {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.14");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.14]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.15]
     *
     * [buffer.append((char) iRead);] (ja)<br>
     *
     * @return key[READTOKEN.LINE.15]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine15() {
        // 初期値として定義書の値を利用します。
        String strFormat = "buffer.append((char) iRead);";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.15");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.15]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.16]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.16]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine16() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.16");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.16]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.17]
     *
     * [] (ja)<br>
     *
     * @return key[READTOKEN.LINE.17]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine17() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.17");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.17]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.18]
     *
     * [byte[] bytesLengthCheck = null;] (ja)<br>
     *
     * @return key[READTOKEN.LINE.18]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine18() {
        // 初期値として定義書の値を利用します。
        String strFormat = "byte[] bytesLengthCheck = null;";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.18");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.18]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.19]
     *
     * [if (argEncoding == null) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.19]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine19() {
        // 初期値として定義書の値を利用します。
        String strFormat = "if (argEncoding == null) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.19");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.19]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.20]
     *
     * [bytesLengthCheck = buffer.toString().getBytes();] (ja)<br>
     *
     * @return key[READTOKEN.LINE.20]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine20() {
        // 初期値として定義書の値を利用します。
        String strFormat = "bytesLengthCheck = buffer.toString().getBytes();";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.20");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.20]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.21]
     *
     * [} else {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.21]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine21() {
        // 初期値として定義書の値を利用します。
        String strFormat = "} else {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.21");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.21]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.22]
     *
     * [bytesLengthCheck = buffer.toString().getBytes(argEncoding);] (ja)<br>
     *
     * @return key[READTOKEN.LINE.22]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine22() {
        // 初期値として定義書の値を利用します。
        String strFormat = "bytesLengthCheck = buffer.toString().getBytes(argEncoding);";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.22");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.22]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.23]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.23]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine23() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.23");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.23]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.24]
     *
     * [] (ja)<br>
     *
     * @return key[READTOKEN.LINE.24]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine24() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.24");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.24]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.25]
     *
     * [if (bytesLengthCheck.length &gt;= argTokenLength) {] (ja)<br>
     *
     * @return key[READTOKEN.LINE.25]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine25() {
        // 初期値として定義書の値を利用します。
        String strFormat = "if (bytesLengthCheck.length >= argTokenLength) {";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.25");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.25]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.26]
     *
     * [// 固定長トークンが期待する長さに到達または期待する長さを超えました。] (ja)<br>
     *
     * @return key[READTOKEN.LINE.26]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine26() {
        // 初期値として定義書の値を利用します。
        String strFormat = "// 固定長トークンが期待する長さに到達または期待する長さを超えました。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.26");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.26]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.27]
     *
     * [// 処理中断します。] (ja)<br>
     *
     * @return key[READTOKEN.LINE.27]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine27() {
        // 初期値として定義書の値を利用します。
        String strFormat = "// 処理中断します。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.27");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.27]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.28]
     *
     * [break;] (ja)<br>
     *
     * @return key[READTOKEN.LINE.28]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine28() {
        // 初期値として定義書の値を利用します。
        String strFormat = "break;";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.28");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.28]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.29]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.29]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine29() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.29");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.29]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.30]
     *
     * [}] (ja)<br>
     *
     * @return key[READTOKEN.LINE.30]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine30() {
        // 初期値として定義書の値を利用します。
        String strFormat = "}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.30");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.30]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoFixedLengthRuntimeUtil], key[READTOKEN.LINE.31]
     *
     * [return buffer.toString();] (ja)<br>
     *
     * @return key[READTOKEN.LINE.31]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReadtokenLine31() {
        // 初期値として定義書の値を利用します。
        String strFormat = "return buffer.toString();";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("READTOKEN.LINE.31");
            }
        } catch (MissingResourceException ex) {
            final String message = "基底名[BlancoFixedLengthRuntimeUtil]、キー[READTOKEN.LINE.31]の定義が取得できませんでした。定義書の値を利用して処理続行します。:" + ex.toString();
            System.out.println(message);
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }
}
